.query-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--gap-card);
}

.result-row {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: var(--gap-card);
  margin-top: 2rem;
}

.store-card {
  padding: 1rem;
  border-radius: var(--radious-prim);
  border: 2px solid var(--secoundry);
  background-color: var(--primary);
}

.store-card .holder {
  margin-bottom: 0.8rem;
  padding-bottom: 0.8rem;
  border-bottom: var(--border-lite);
}

.store-card .holder h5 {
  margin: 0;
}

.store-card .holder :is(p, a) {
  margin: 0;
  font-size: 0.8rem;
  color: var(--text-200);
  font-weight: 500;
}

.store-card {
  margin: 0;
}

@media (max-width: 600px) {
  .result-row {
    grid-template-columns: repeat(1, 1fr);
  }
}
